Section "InputClass"
    Identifier "keyboard-all"
    MatchIsKeyboard "on"
    Option "XkbLayout" "si,us"
    Option "XkbVariant" ","
    Option "XkbOptions" "grp:alt_shift_toggle,grp_led:scroll"
EndSection
